﻿

.OtherHeadings {
    font-family:'Arial';
    font-size:16px;
    color:Black;
    margin-left: 6px;
}

p {
	font-family:'Arial';
    font-size:14px;
    text-align:justify;
}

.SearchButton
{
    border-style:dashed;
    border-color : green;
    color: black;
    background-color: white;
    width:100px;
    margin-right:60px;
}

.Button
{
    border-style:dashed;
    border-color : blue;
    color: black;
    background-color: white;
    width:100px;
    margin-right:10px;
}

.SmallButton
{
    border-style:dashed;
    border-color : maroon;
    color: black;
    background-color: white;
    width:60px;
}


.HeaderLabel {
    font-size:medium;
    font-family:Arial;
    font-weight: bold;
}

.Label {
    font-size:small;
    font-family:Arial;
    /*font-weight: bold;*/
    width: 140px;
}

.Hyperlink {
    font-size:10pt;
    font-family:Arial;
    /*font-weight: bold;*/
    
}
.NormalLabel {
    font-size: small;
    font-family:Arial;
}

.NormalTextBox {
    font-family : Arial;
    width: 140px;
    }

.photolist li{
    display:inline;
    float:left;
    margin-left:5px;
    margin-bottom:5px;
}

.TableCell {
    /*background-image: url('../images/glossyColor.jpg');*/ 
    text-align: left;
    width: 562px;
}

.DropDownList {
    font-family : Arial;
    Height: 30px;
    width: 180px;
    }

.BigTextBox {
    font-family : Arial;
    Height: 60px;
    width:279px;
    }

.NewsTextBox {
    font-family : Arial;
    Height: 90px;
    width:390px;
    }

.EmailTextBox {
    font-family : Arial;
    Height: 20px;
    width:279px;
    }

.TaskTextBox {
    font-family : Arial;
    Height: 49px;
    width:487px;
    }

.LongTextBox {
    font-family : Arial;
    margin-left: 0px;
    width: 200px;
    margin-top: 0px;
}

.News {
    font-family : Arial;
    Height: 30px;
    width:390px;
    margin-left: 0px;
}


.DateTextBox {
    Height: 15px;
    width: 150px;
    font-family : Arial;
}

.Banner {
    background-image:url('~/images/Header/dedeat-banner.jpg')
}

.Sidebar {
    float:right;
    width: 25%;
    margin:10px;
}
.HPContent {
    float:left;
    width: 1159px;
    margin-left: 0px;
    /*height: 746px;*/
    min-height:-200px;
    background-color:white;
    margin-right: 0px;
    min-height: 17px;
}
.Content {
    text-align:left;
    width: 1158px;
    margin-left: 0px;
    /*height: 746px;*/
    background-color:white;
    margin-right: 0px;
    vertical-align:top;
    min-height: 500px;
}

.GalleryContent {
 
    background-color:white;
    min-height: 500px;
}

.RightContent {
    float:right;
    width: 362px;
    margin-right: 0px;
    margin-top:0px;
    height: 640px;
    background-color:white;
    margin-left: 2px;
}

.PIMUContent {
    background-color:white;
}

.more {
	text-align: right;
}
.clear {
	clear: both;
    height: 137px;
    margin-top: 821px;
    background:url('images/footer.jpg')   no-repeat center center fixed;
    /*margin-top: 0px; width: 1159px; margin-left:0px";*/
}

body {
	background:url('../images/bg.jpg')   no-repeat center center fixed;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;

	text-align: center;
	font: 11px verdana, arial, sans-serif;
	color: #514022;
	padding-bottom: 10px;
	padding-top: -60px;
    width:1162px;
    margin:auto;
    height: 135px;

}

/*Search*/
#search{
   margin-top:-80px;
   margin-right:-300px; 
}


/** layout **/


#wrapper {
	text-align: center;
	margin: auto 10px auto 142px;
	width: 1167px;
	position: relative;
    /*background: url('../images/body_bg.gif') repeat-y;*/
    top: 0px;
    left: -142px;
    height: 1426px;
    border-left-color: #514022;
    border-left-width: 1px;
    border-right-color: #514022;
    border-right-width: 1px;
    border-top-color: #514022;
    border-top-width: 0px;
    border-bottom-color: #514022;
    border-bottom-width: 1px;
}

#Loggin_wrapper {
	text-align: left;
	margin: auto;
	width: 1000px;
	position: relative;
    background: url('../images/body_bg.gif') repeat-y;
    top: 0px;
    left: 0px;
    height: 848px;
    border-left-color: #514022;
    border-left-width: 1px;
    border-right-color: #514022;
    border-right-width: 1px;
    border-top-color: #514022;
    border-top-width: 0px;
    border-bottom-color: #514022;
    border-bottom-width: 1px;
}

#Forum_wrapper {
	text-align: left;
	margin: auto;
	width: 1000px;
	position: relative;
    background: url('../images/body_bg.gif') repeat-y;
    top: 0px;
    left: 0px;
    height: 1354px;
    border-left-color: #514022;
    border-left-width: 1px;
    border-right-color: #514022;
    border-right-width: 1px;
    border-top-color: #514022;
    border-top-width: 0px;
    border-bottom-color: #514022;
    border-bottom-width: 1px;
}

#CMS_wrapper {
	text-align: left;
	margin: auto;
	width: 1000px;
	position: relative;
    background: url('../images/body_bg.gif') repeat-y;
    top: 0px;
    left: 0px;
    height: 1159px;
    border-left-color: #514022;
    border-left-width: 1px;
    border-right-color: #514022;
    border-right-width: 1px;
    border-top-color: #514022;
    border-top-width: 0px;
    border-bottom-color: #514022;
    border-bottom-width: 1px;
}



#header {
  position: absolute;
  top: 82px;
  left: 235px;
  width: 900px;
  height: 180px;
  /*background: url('../images/header_4.jpg') no-repeat;*/

}


#left {
  float: left;
  width: 16px;
  height: 1044px;
}

#left1 
{
  float: left;
  width: 235px;
  padding-left: 09px;
  height: 122px;
}

#homepage{
  float: left;
  width: auto;
}


#logo h1 {
  padding-top: 30px;
  font: 24px "arial narrow", arial, sans-serif;
}
#logo p {
  margin: 8px 25px 4px 25px;
  border-top: 1px solid #B8B8B8;
  border-bottom: 1px solid #B8B8B8;
  padding: 3px;
  letter-spacing: 0.2em;
  font-weight: bold;
}



#LeftPictures {
  /*background: url('../images/news_bg.jpg') repeat-y;*/
  padding-left: 15px;
  padding-right: 22px;
  padding-bottom: 3px;
  text-align: justify;
  width: 193px;
  height: 136px;
}


#DedeatBanner {
  background: url('../images/header/dedeat-banner.jpg') no-repeat;
    height: 107px;
    width: 1159px;
    vertical-align:middle;
    text-align:right;
    color:White;
}

#home {
    color:black;
}


#RightPictures {
  margin-left: 871px;
  margin-right: 0px;
  margin-top: 2px;
  padding-bottom: 3px;
  text-align: justify;
  width: 287px;
  height: 746px;
  /*border-left: 1px solid #C4AE7C;
  background:white url('../images/Leaders/marion-origional%20(290%20x%20253).jpg') no-repeat;
  background-color: white;*/
 }

#RightPictures0 {
  width: 284px; 
  margin-left: 856px; 
  margin-top: -278px;
  height: 297px;
  /*background-color:antiquewhite;*/
}

#VotingPoll {
  width: 278px; 
  margin-left: 291px; 
  margin-top: 0px;
  color:black;
  height: 435px;
  background-color:antiquewhite;
}

#InternalLinks {
  width: 278px; 
  margin-left: 584px; 
  margin-top: -55px;
  color:black;
  height: 435px;
  background-color:antiquewhite;
}

#cEventsCalendar {
  margin-left: 1px;
  margin-right: 0px;
  margin-top: 221px;
  }

#support p {
  margin: 0.7em 2.6em;
}

.SiteContent{
  float: left;
  width: 1159px;
  padding-right: 0px;
  top: -900px;
  min-height: 100px;
  background-color:white;
}



.NewsContent {
    float: left;
    width: 781px;
    padding-right: 0px;
    top: -900px;
    min-height: 100px;
    text-align: left;
    margin-left: 0px;
}

.SubHeading {
    font-family:Arial;
    font-size:15px;
    text-align:justify;
    font-weight:bold;
}

.PageContent {
    text-align:left; 
    margin-left:6px; 
    width: 1150px;
    font-family:Arial;
    font-size:14px;
    text-align:justify;

-align:justify;
    color:black;
}

.SearchContent{
  float: left;
  width: 867px;
  padding-left: 0px;
  top: -900px;
  min-height: 100px;
  text-align:left;
  margin-left: 0px;
  background-color:white;
    height: 205px;
}


.CMSContent{
  float: left;
  width: 550px;
  padding-left: 20px;
  top: -900px;
  min-height: 100px;
}



.ForumContent{
  float: left;
  width: 550px;
  padding-left: 20px;
  top: -900px;
  min-height: 100px;
}

#right {
  width: 100%;
}

    #right h2 {
        font: 18px arial, sans-serif;
        color: #BE8B06;
        border-bottom: 1px solid #C4AE7C;
        
    }




#copyright {
    float:right;
    margin-right:2px;
    text-align: right;
    padding: 22px 0px 30px 10px;
    font-size: 9px;
    color: #715F36;
    font-weight: bold;
}






#footer {
    height: 319px;
    margin-top: 0px;
    width: 1159px;
}

#footerline{
	padding-top: 10px;
	margin-top:10px;
	height:0px;
	margin-top:0px;
	display:block;
	font-size:1px;
} 


#calendar {
	background: url(../images/search.jpg);
	border: 1px solid #948556;
	width: 210px;
	padding: 4px 4px 5px 4px;
	margin: 0px auto;
	text-align: left;
}

.cell {
	float: left;
	width: 26px;
	padding: 5px 0px 0px 0px;
	height: 21px;
	border: 1px solid #948556;
	margin: 1px 1px 0px 1px;
	text-align: center;
}

.cell5 {
	float: left;
	width: 146px;
	padding: 5px 0px 0px 0px;
	height: 21px;
	border: 1px solid #948556;
	margin: 1px 1px 0px 1px;
	text-align: center;
}


/* Accordion */
.accordionHeader
{
    border: 1px #deb887;
    color: white;
    background-color : rgb(181,0,43);
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
    
}

#master_content .accordionHeader a
{
	color: #ffffff;
	background: none;
	text-decoration: none;
}

#master_content .accordionHeader a:hover
{
	background: none;
	text-decoration: underline;
    color: #ffffff;
}

.accordionHeaderSelected
{
    border: 1px solid #ffffff;
    color: white;
    background-color : rgb(181,0,43);
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
    color: #ffffff;
}

#master_content .accordionHeaderSelected a
{
	color: #FFFFFF;
	background: none;
	text-decoration: none;
}

#master_content .accordionHeaderSelected a:hover
{
	background: none;
	/*text-decoration: underline;*/
    color: #ffffff;
}

.accordionContent
{
    background-color: #ffffff;
    border: 1px solid #2F4F4F;
    border-top: none;
    padding: 5px;
    padding-top: 10px;
    height: 2000px;
    font-size: 10pt;
}

.acordionLink {
    color: white;
    text-align: center;
    font-weight: bold;
}

.Link {
    font-size:14px;
    font-family: Arial;
    color:blue;
}


/*Table*/
.Table {
    text-align:left;
}

.TextIndicator_txtPassword
{
     background-color:#ffffff;
     color:Black;
     font-family:Arial;
     font-size:small;
     font-style:normal;
     padding: 2px 3px 2px 3px;
}

.LongDropDownList {
    font-family : Arial;
    Height: 30px;
    width:290px;
    margin-left: 0px;
}

.blink {
    animation-duration: 1s;
    animation-name: blink;
    animation-iteration-count: infinite;
    animation-timing-function: steps(2, start);

}
@keyframes blink {
    0% {
        opacity: 1;
    }

    80% {
        opacity: 1;
    }

    81% {
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
}
    /*Announcement Panel DropShadow*/


  /*Cascading DropDown*/

/*CollapsiblePanel*/
.collapsePanel {
	
	background-color:white;
	overflow:hidden;
}

.collapsePanelHeader{
	width:100%;
	height:30px;
	background-image: url(images/bg-menu-main.png);
	background-repeat:repeat-x;
	color:#FFF;
	font-weight:bold;
}

#master_content .collapsePanelHeader a {color:#FFF;}
#master_content .collapsePanelHeader a:hover {text-decoration:none;background:none;}


#master_content .dropShadowPanel span {color:white;text-decoration:underline;}
#master_content .dropShadowPanel span:hover {text-decoration:none;}


.dropShadowPanel 
{
	background-color:e;
	color:Black;
	font-weite;
	font-weight:bold;
}

